<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>Je me pose des questions linguistiques</title>
<style>
body {
font-family: arial, sans serif;
}
a, div.error {
color: #29506f;
text-decoration: none;
}
img {
max-width: 100%;
}
.medals {
display: flex;
}
.medals div {
margin-right: 10px;
}
.medals div, .medals a {
font-size: small;
color: #818181;
}
#note-text img {
display:block;
}
@media print{
@page{
size: A4 portrait;
margin: 22mm;
}
}
.blockquote-author + p {
margin-block-start: 3px;
}
iframe {
border-width: 0px;
}
.pearl-title {
margin-bottom: 10px
}
.medals {
margin-bottom: 30px
}
@media not print{
body {
display: flex;
justify-content: center;
}
.central-column {
display: flex;
justify-content: center;
width: 900px;
}
}
.medals{display:none;}
</style>
</head>
<body>
<div class="central-column"><div class="card"><h1 class="pearl-title">Je me pose des questions linguistiques</h1>
<div class="medals">
<div class="author-medal"><a href="https://www.pearltrees.com/s/info/credits?pearlId=548090443" target="_blank">
Manuels libres</a>
</div>
<div> – </div><div class="see-medal"><a href="https://www.pearltrees.com/private/id71616108/item548090443" target="_blank">
Voir dans Pearltrees</a>
</div>
</div>
<p class='scrap-without-first-image'></p><div id="note-text"><p>Ce texte a été écrit et lu en anglais par une Américaine.<br></p>
<p>1. Écoutez et lisez le discours dans sa version originale. Votre maîtrise de l&#39;anglais vous permet-elle d&#39;en saisir l&#39;essentiel ? Quelques mots ? Quelques phrases ? Quels sont les obstacles à votre compréhension ? Vos stratégies pour mieux comprendre ?<br></p>
<p>2. Lisez maintenant une traduction disponible en libre accès sur Internet, <span>reproduite dans cette collection</span>, et celle de Lous and the Yakusa publiée chez Fayard.<br></p>
<p>3. Livrez-vous à une comparaison des deux textes. Vous pouvez pointer les différences en les classant selon les entrées suivantes : <br></p>
<ul><li>vocabulaire ;<br></li><li>syntaxe (construction des phrases, ordre des mots) ;<br></li><li>temps et des modes de conjugaisons ;<br></li><li>pronoms ;<br></li><li>mots-outils : conjonctions, adverbes, prépositions.<br></li></ul><p>4. Quelles remarques faites-vous sur les choix des traducteurs ? À quoi tiennent selon vous les raisons des différences ? Avez-vous des préférences parmi les choix opérés ?<br></p>
</div><p>
<small>Source : <a href="https://lesmanuelslibres.region-academique-idf.fr/" target="_blank">https://lesmanuelslibres.region-academique-idf.fr</a>
</br>Télécharger le manuel : <a href="https://forge.apps.education.fr/drane-ile-de-france/les-manuels-libres/francais-seconde" target="_blank">https://forge.apps.education.fr/drane-ile-de-france/les-manuels-libres/francais-seconde</a> ou directement le <a href="https://forge.apps.education.fr/drane-ile-de-france/les-manuels-libres/francais-seconde/-/archive/master/francais-seconde-master.zip" target="_blank">fichier ZIP</a>
</br>Sous réserve des droits de propriété intellectuelle de tiers, les contenus de ce site sont proposés dans le cadre du droit Français sous <a href="https://creativecommons.org/licenses/by-nc-sa/4.0/legalcode.fr" rel="noopener external" title="Voir la licence CC BY-NC-SA 4.0 - nouvelle fenêtre" target="_blank">licence CC BY-NC-SA 4.0</small>&nbsp;<a  href="https://creativecommons.org/licenses/by-nc-sa/4.0/legalcode.fr" target="_blank"><img class="fr-footer__logo" style="" height="25px" src="https://lesmanuelslibres.region-academique-idf.fr/datas/img/licence.png" alt="Voir la licence CC BY-NC-SA 4.0 - nouvelle fenêtre" /></a>
</p>
</div>
</div>
</body>
</html>
